---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
teams:
  title: Komandalar
  content: >
    Komandalar sorğu tapşırığı üçün bir və ya daha çox agentləri bir yerə yığıb. Komanda üzvlüyü şöbə sərhədlərində yayıla bilər.
status:
  title: Vəziyyət
  content: >
    Əgər <span class="doc-desc-opt">deaktivdirsə</span>, bu komanda sorğu tapşırıqları üçün mövcud olmayacaq, həmçinin əvvəlki tapşırıqlardan siqnallar &amp; qeydlər almayacaq.
lead:
  title: Komanda idarəçisi
  content: >
    <span class="doc-desc-title">Komanda</span> üzvlərdən qəbul etdiyi <span class="doc-desc-title">siqnallar &amp; qeydlər</span> ayırd edən təyin olunmuş liderə sahib olacaq.
  links:
    - 
      title: Xəbərdarlıq &amp; siqnallarını konfiqurasiya edin
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Tapşırıq siqnalı
  content: >
    Siz bu komandada sorğuların təyin olunması üçün <span class="doc-desc-title">sorğu tapşırığı siqnalını</span> deaktiv edə bilərsiniz.
  links:
    - 
      title: Xəbərdarlıq &amp; siqnallarını konfiqurasiya edin
      href: /scp/settings.php?t=alerts
members:
  title: Komanda üzvləri
  content: >
    Komanda üzvlüyü agent profili vasitəsilə konfiqurasiya olunur.
  links:
    - 
      title: İşçilərin idarəsi
      href: /scp/staff.php
